Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 17:49:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection neha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neha Bot:  Hi Neha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599481570            09:36 PM, 04th Mar                     neha                    Ok           09:36 PM, 04th Mar                   Abdulqader                   Hi Neha, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:36 PM, 04th Mar                     neha                    I had requested for pick up my returned items           09:38 PM, 04th Mar                     neha                    Its been a week now           09:38 PM, 04th Mar                     neha                    Nobody has come to collect them.           09:38 PM, 04th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           09:38 PM, 04th Mar                   Abdulqader                   Hi Neha  I'm not getting a response from you. Are we still connected?           09:41 PM, 04th Mar                     neha                    8158978370           09:41 PM, 04th Mar                     neha                    Order # 8158978370           09:41 PM, 04th Mar                     neha                    Hi           09:42 PM, 04th Mar                   Abdulqader                   We request you to allow us for sometime to check your order.           09:42 PM, 04th Mar                     neha                    Ok           09:42 PM, 04th Mar                   Abdulqader                   Kindly confirm your phone number +96599481570           09:43 PM, 04th Mar                     neha                    99481570           09:43 PM, 04th Mar                     neha                    00965 99481570           09:43 PM, 04th Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           09:43 PM, 04th Mar                     neha                    All i e           09:44 PM, 04th Mar                     neha                    Need to pick the reyurn itmes           09:44 PM, 04th Mar                   Abdulqader                   we will be on touch with you and contact you on your email           09:44 PM, 04th Mar                     neha                    So i can place order for myishlist           09:44 PM, 04th Mar                   Abdulqader                   we’ll do our best to sort this out quickly.           09:45 PM, 04th Mar                   Abdulqader                   Is there anything else may I assist you with?           09:45 PM, 04th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3976091